@media (orientation: landscape) {

    body {
        .speedometertop {
            display: block;
        }

        .speedometerbottom {
            display: none;
        }

        .inforow {
            margin-top: 0 !important;
        }

        .car {
            .warning {
                left: 40%;
                top: 50%;
                animation: blink 3s linear infinite;
            }
        }
    }
}
